-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 3.0 (quilt)
Source: manila
Binary: manila-api, manila-common, manila-data, manila-doc, manila-scheduler, manila-share, python3-manila
Architecture: all
Version: 1:19.0.0-4
Maintainer: Debian OpenStack <team+openstack@tracker.debian.org>
Uploaders:  Thomas Goirand <zigo@debian.org>, Michal Arbet <michal.arbet@ultimum.io>,
Homepage: https://github.com/openstack/manila
Standards-Version: 4.4.1
Vcs-Browser: https://salsa.debian.org/openstack-team/services/manila
Vcs-Git: https://salsa.debian.org/openstack-team/services/manila.git
Testsuite: autopkgtest
Testsuite-Triggers: @builddeps@
Build-Depends: debhelper-compat (= 11), dh-python, openstack-pkg-tools (>= 123~), po-debconf, python3-all, python3-pbr, python3-setuptools, python3-sphinx <!nodoc>
Build-Depends-Indep: alembic, git, python3-bashate, python3-cachetools, python3-cinderclient, python3-coverage, python3-ddt <!nodoc>, python3-defusedxml, python3-eventlet, python3-fixtures <!nodoc>, python3-glanceclient, python3-greenlet, python3-hacking, python3-iso8601, python3-keystoneauth1, python3-keystonemiddleware, python3-lxml, python3-mysqldb, python3-netaddr, python3-neutronclient, python3-novaclient, python3-openstackdocstheme <!nodoc>, python3-os-api-ref, python3-oslo.concurrency, python3-oslo.config, python3-oslo.context, python3-oslo.db (>= 15.0.0), python3-oslo.i18n, python3-oslo.log, python3-oslo.messaging (>= 14.1.0), python3-oslo.middleware, python3-oslo.policy (>= 4.4.0), python3-oslo.privsep, python3-oslo.reports, python3-oslo.rootwrap, python3-oslo.serialization, python3-oslo.service, python3-oslo.upgradecheck, python3-oslo.utils, python3-oslotest <!nodoc>, python3-osprofiler, python3-packaging, python3-paramiko, python3-paste, python3-pastedeploy, python3-psycopg2, python3-pymysql, python3-pyparsing, python3-requests, python3-requests-mock, python3-routes, python3-sqlalchemy, python3-sqlalchemy-utils (>= 0.38.3), python3-stestr <!nocheck>, python3-stevedore, python3-tenacity, python3-testresources <!nocheck>, python3-testscenarios <!nocheck>, python3-testtools, python3-tooz, python3-webob
Build-Conflicts: bpython, ipython
Package-List:
 manila-api deb net optional arch=all
 manila-common deb net optional arch=all
 manila-data deb net optional arch=all
 manila-doc deb doc optional arch=all
 manila-scheduler deb net optional arch=all
 manila-share deb net optional arch=all
 python3-manila deb python optional arch=all
Checksums-Sha1:
 2b7d9a4b190f477206ab066bfe9e26a60c2d89e2 2394724 manila_19.0.0.orig.tar.xz
 7b650e2e0d8c469fdc7a2ed22a4a0598f9be0da9 14208 manila_19.0.0-4.debian.tar.xz
Checksums-Sha256:
 e1b4f6edffde8af53bc813240a1421295078c1604be3f4e2bf086287ac92b319 2394724 manila_19.0.0.orig.tar.xz
 69036cf37daad2acdf03083158964f554d9995230398bbb97c52d96e66e09e08 14208 manila_19.0.0-4.debian.tar.xz
Files:
 47a8d79cac8fae279b970da4dc83e69e 2394724 manila_19.0.0.orig.tar.xz
 72dd52a98577be641ee391fdb90bbfb9 14208 manila_19.0.0-4.debian.tar.xz

-----BEGIN PGP SIGNATURE-----

iQIzBAEBCAAdFiEEoLGp81CJVhMOekJc1BatFaxrQ/4FAmeGGokACgkQ1BatFaxr
Q/7DJA/9FH6+DMV1QYRAbFlf0N1/n2LGulVFd4M36xEUbJ9ooJjZbi1oQR4/HU0M
t+8W2oydeRxcVb5k/CFyR3CmRgMYpa6sJfdDKR0GxFBGawjtU0K8ID2at2jtUXeo
xWEuYWsqdjIxt9qrMQDW5Jb1SDfuD4wiSul76vr37+FIedAfa31boKOMMK1O9dgq
OjgX9nCDUrEALAm0s3GP/BLhWTl9UBwvoEYSltao8GVsWcosy524boXQj1BiW5Ze
8O+0AmO1GCK/fxoCIfifZpEU8VPxfVxZrsK2/FYNQlzo+U2dMHW44IbTvG4foRTM
6JYq7Vh464uNTSU528yQn14s8GW+R3AGU6kzfkZRYJsJSS7Yy8JMB6TuKeQ1ZuVU
C0PS3TCCgsibuz1yVpYiwZSxNxoMMpS7ZUyWkxSjsLyKZPbLweFLbOw3eEYpyA5K
Cw24oRaJ6wb5O9Rx/zAb2RAdT8L0TTfaV8Fv1wGv65c2DXyva16sg/s6CxaUdN3E
PzUxq3yOPzCCdOpgRtc3KUWjz0GqGocjn9SZ97yFCpYXGOvRaFVHoqvtYMelMHqm
OIp7TsAsPEwwUbye4vRKaLnrZ0rFuuxAGM5XwL/35NfEDtTU9ZBilPeMLB2P3vQ/
PIW/9dt496eyG7c24tAp6t/49YaHtREiy+eeaPWKvynhSaUcthY=
=E2C5
-----END PGP SIGNATURE-----
